Bug-Database: https://github.com/quandyfactory/dicttoxml/issues
Bug-Submit: https://github.com/quandyfactory/dicttoxml/issues/new
Repository-Browse: https://github.com/quandyfactory/dicttoxml
Repository: https://github.com/quandyfactory/dicttoxml.git
